Skocz do zawartości

[Problem] w ls 2011


mati565606

Rekomendowane odpowiedzi

Podaj swój sprzęt.

A tu masz małe info.

Są dwa wyjaśnienia tego błędu:

1) Karta nie obsługuje Shader Model 2.0. Nie pomogą wtedy żadne nowsze sterowniki, lub coś w tym stylu. Jedynie wymiana karty graficznej na nowszą.

Rozpiska kart graficznych, które obsługują Shader Model 2.0:

GeForce:
FX 5200/5600/5700 - SM 2.0 (DX 9.0)
FX 5800/5900/5960 - SM 2.0+ (DX 9.0b)
GF 6xxx/7xxx - SM 3.0 (DX 9.0c)
GF 8xxx i w górę - SM 4.0 (DX 10)

Radeon:
Wszystkie od modelu 9500 wzwyż.

2) Jeśli macie kartę z wyżej wymienionych a nadal macie ten błąd, musicie pobrać i zainstalować nowsze sterowniki. Pobierajcie najnowsze sterowniki pod waszą grafikę.

Najnowsze sterowniki możesz pobrać używając linków z tego tematu.

http://www.mpcforum.pl/topic/1054098-pomoc-ogolna-wersja-20/

 

Można też te biblioteki doinstalować ręcznie,ale oficjalnego instalatora, nie ma, a to co jest w sieci ma przeważnie wirusa.

Jeśli masz zintegrowaną kartę Intel lub AMD to wiedz, że nie są oficjalnie wspierane. :)

76561198093115115.pngAddFriend.png

Odnośnik do komentarza
Udostępnij na innych stronach

Moj sprzęt to

MS Windows XP dodatek Service Pack 3

Intel Core2 Dou CPU T5270

1.40GHz

3.0 GB ram

Mobile Intel 965 express Chipset Family

Na tej integrze nie odpalisz tej gry. :) Nie bezpośrednio. Poszukam jakiś poradników na ruskich forach (ruskie mają wszystko) i jak coś napisze tutaj. :)

76561198093115115.pngAddFriend.png

Odnośnik do komentarza
Udostępnij na innych stronach

Zarchiwizowany

Ten temat przebywa obecnie w archiwum. Dodawanie nowych odpowiedzi zostało zablokowane.

  • Ostatnio przeglądający forum [Problem] w ls 2011   0 użytkowników
    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...